Page MenuHomePhabricator

Puppetize eventlogging-service
Closed, ResolvedPublic

Description

We will only puppetize this for Debian Jessie for use with systemd. We should be able to do this without re-working all of the current upstart specific eventlogging puppetization. Reworking that for systemd will be a different task.

Event Timeline

Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2015, 10:02 PM

Change 253465 had a related patch set uploaded (by Ottomata):
[WIP] Puppetize eventlogging-service with systemd

https://gerrit.wikimedia.org/r/253465

Currently running eventlogging-service on deployment-eventlogging04 in beta labs deployed using trebuchet and configured using puppet and systemd.

Change 253465 merged by Ottomata:
Puppetize eventlogging-service with systemd in role::eventbus

https://gerrit.wikimedia.org/r/253465

Change 260047 had a related patch set uploaded (by Ottomata):
Add LVS/PyBal config for eventbus

https://gerrit.wikimedia.org/r/260047

Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.Dec 21 2015, 5:03 PM
Ottomata closed this task as Resolved.Dec 22 2015, 5:05 PM

Change 260047 merged by Ottomata:
Add LVS/PyBal config for eventbus

https://gerrit.wikimedia.org/r/260047